/* --------------------------- template --------------------------- */
html { color: #666; background: #fff; font: 14px/1.3 Verdana, Geneva, sans-serif;; }

.page { width: 980px; margin: 0 auto; }
.left-column { float: left; width: 250px; }
.main-column { margin-left: 260px; }
.h-line { border-bottom: 1px solid #aaa; height: 1px; }

/* --------------------------- header --------------------------- */
#header { }
.logo { font-weight: bold; color: #333; }
#logo { font-size: 18px; position: absolute; left: 0; bottom: 0; }
#logo a { color: #333; }
#logo a:hover { text-decoration: none; }

#lang-panel { position: absolute; top: 10px; right: 20px; }
#lang-panel a { display: inline-block; width: 25px; font-size: 12px; color: #000; }
#lang-panel a:hover, a.lang-cur { text-decoration: none; color: #888!important; }

/* --------------------------- main menu --------------------------- */
#main-menu { text-align: center; margin-top: 67px; }

.menu-h { overflow: hidden; text-align: center; }
.menu-h li { padding: 0 1px; display: inline-block; list-style: none; }
.menu-h li.first {  }
.menu-h li.last {  }
.menu-h a { display: block; font-size: 12px; padding: 0 5px; text-decoration: none; color: #333; }
.menu-h a:hover, .menu-h a.mm-current { text-decoration: none; color: #999; }

/* --------------------------- left column --------------------------- */
#logo-1 { font-size: 14px; }
#left-col-contact { font-size: 12px; color: #999; font-weight: bold; padding: 20px 0 7px 60px; background: url(images/logo-aa.png) no-repeat left bottom ; }
h2 { font-size: 16px; margin-bottom: 10px; }

ul.sub-menu, ul.sub-sub-menu { list-style: none; }
ul.sub-sub-menu { margin: 10px 0 5px 20px; }
ul.sub-menu li, ul.sub-sub-menu li { margin-bottom: 8px; margin-right: 10px; }
ul.sub-menu a
{
    font-weight: normal;
    font-size: 12px;
    color: #333;
    text-decoration: none;
    display: block;
}
ul.sub-sub-menu a
{
    font-weight: normal;
    font-size: 10px;
    color: #333;
    text-decoration: none;
    display: block;
}
ul.sub-menu a:hover, ul.sub-menu a.sm-current, ul.sub-sub-menu a:hover, ul.sub-sub-menu a.sm-current { color: #999; }
/* --------------------------- main column --------------------------- */
.branchLine
{
    font-size: 10px;
    color: #333;
    text-align: center;
    margin-top: 5px;
}
.branchLine a { color: #999; text-decoration: none; }

#main-container { margin-top: 23px; margin-bottom: 50px; }
.img-list { width: 200px; height: 200px; border: 1px solid #999; padding: 10px; }

.listing
{
    border: 1px solid #C0C0C0;
    margin: 5px 0;
}
.listing th
{
    background: #DBFBDB;
    padding: 3px;
    font-weight: bold;
    border-bottom: 1px solid #C0C0C0;
}
.listing td
{
    border-bottom: 1px solid #C0C0C0;
    background: #EAFDEA;
    padding: 3px;
}
/* --------------------------- form --------------------------- */
table.form
{
}
.form td
{
    vertical-align: top;
    padding: 3px;
}
td.formErr
{
    vertical-align: top;
    color: #FF0000;
}
.form th
{
    border-bottom: 1px solid #C0C0C0;
    padding-top: 15px;
}
form
{
    margin: 0;
}
textarea, input, select
{
	background: #FFFFFF url(images/bg-input.gif) repeat-x bottom;
	border: 2px solid #B8B8B7;
	border-radius: 3px;
	padding: 3px;
}
textarea.err, input.err, select.err
{
	background-image: url(images/bg-input-err.gif);
	border-color: #F7ADAD;
}

.button
{
	font-size: 12px;
	border: 1px solid #666;
	background: #fff;
	color: #666;
	font-weight: bold;
	border-radius: 4px;
}
.radio
{
	font-size: 11px;
	background: transparent;
	border: none;
}
.formNote, .form-err
{
    font-size: .85em;
    font-weight: normal;
    font-style: italic;
    margin-left: 250px;
}
.form-buttons-panel { margin: 30px 0 50px 170px; }
.row-field { margin-bottom: 10px; }
.row-field label { display: block; float: left; width: 220px; }
.form-err, .err-color { color: #DB0301; }
.form h3 { margin-left: 100px; }
.row-field label .formNote, .form h3 .formNote { margin-left: 0; }
.field-container { margin-left: 250px; }

/* --------------------------- footer --------------------------- */
#footer {
    margin-top: 5px;
    padding: 0 20px;
    font-size: 10px;
    height: 120px;
}
#copyright { width: 250px; float: left; color: #999; margin-top: 20px; }
#copyright a { text-decoration: none; color: #333; }
#copyright a:hover { text-decoration: none; color: #999; }
#bottom-menu { text-align: center; margin-bottom: 10px; }
#copy-text { text-align: center; padding-top: 15px; }
.soc-button { text-align: center; }
.soc-button a { display: inline-block; width: 50px; height: 50px; margin: 0 5px; }
/* --------------------------- login form --------------------------- */
#user-bar
{
    text-align: right;
    padding: 2px 10px;
}
#user-bar a { text-decoration: none; font-weight: bold; }
#login-form
{
    position: absolute;
    top: 150px;
    right: 400px;
    width: 280px;
    padding: 5px 10px;
    background: #F8F8F8;
    border: 1px solid #B8B8B8;
    border-radius: 5px;
    display: none;
}
#login-form a { font-size: .9em; }
#login-form label { float: left; font-size: 1.1em; margin-top: 4px; clear: both; }
#login-form .input { display: block; font-size: .9em; margin: 3px 0 0 100px; }
#login-form .button { margin: 15px 5px 5px 5px; display: inline; font-size: 1em; }
#login-footer a { margin: 0 10px; }
/* --------------------------- map --------------------------- */
.div_map { margin-left: 20px; }
.div_map a { display: block; }
/* --------------------------- misc --------------------------- */
.lineH
{
    border-bottom: 1px solid #DBD3C0;
}
/*  .v-line { background: url(images/v-line.gif) repeat-y top left; }   */
.v-line { border-left: 2px solid #AAAAAA; }
.alertText, .okText
{
    font-size: 11pt;
    font-weight: bold;
    text-align: left;
    font-family: Arial;
    padding-top: 20px;
}
.alertText
{
    color: #950000;
}
.alertTextSmall
{
    color: #D50301;
    font-weight: bold;
    text-align: center;
}
.okText
{
    color: #000000;
    text-align: center;
}
.lineList
{
	font-size: 90%;
	margin-bottom: 7px;
}
.lineList a
{
	color: #4D82FF;
	text-decoration: none;
	margin: 0 3px;
}
.lineList a:hover
{
	color: #000000;
	text-decoration: none;
}
.lineList span { margin: 0 3px; }
a.button-link
{
	font-size: 1.1em;
	border: 1px solid #56472A;
	background-color: #fff;
	color: #000;
	font-weight: bold;
	padding: 2px 5px;
	text-decoration: none;
	margin: 0 3px;
}
a.button-link:hover { color: #760505; background: #FADBDB; border: 1px solid #760505; }

/* ---------------------------------------- comment --------------------------------- */
div.commentList
{
    margin: 3px;
    padding: 5px;
}
div.commentTitle
{
    font-size: .9em;
    font-style: italic;
    float: left;
    width: 120px;
}
.commentNote
{
    margin: 0 0 10px 120px;
    padding: 10px 0 30px 35px;

}
.commentAdmin
{
    padding: 10px 0 0 20px;
    font-style: italic;
    border-top: 1px solid #DAD2C5;
    color: #6A5D46;
}
div.voteBar
{
    border: 1px solid #C0C0C0;
    background: #EEEEEE;
    font-size: 6px;
    margin: 3px 0;
}
.newsList { margin-left: 15px; }
.star { color: red; font-weight: bold; }

/* --------------------- slide show -------------------------- */
#wrapper-top-slider {width:650px; margin:10px auto; padding: 20px; border: 1px solid #ccc; box-shadow: 0 0 5px 1px rgba(143,143,143,0.75);}
#top-slider-container {position:relative; background:#fff; height:304px; }
.sliderbutton {float:left; width:32px; height:304px; cursor:pointer}
#slideleft {background:url(images/slider/left.gif) no-repeat left center; }
#slideright {background:url(images/slider/right.gif) no-repeat right center; }
#top-slider {float:left;position:relative; overflow:auto; width:650px; height:304px; }
#top-slider ul {position:absolute; list-style:none; top:0; left:0; margin: 0}
#top-slider li {float:left; width:650px; height:304px}
#top-slider li img { width:650px; height:304px;margin:0}
.pagination {position:absolute; bottom:-70px; right:40px; list-style:none; height:25px}
.pagination li {float:left; cursor:pointer; height:8px; width:8px; background:#ccc; margin:0 4px 0 0; border:1px solid #999}
.pagination li:hover, li.current {background:#fff}